<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/923295570_31122025.pdf</fichier>
         <siren>923295570</siren>
         <titreLong>FONDS DE DOTATION COMPAGNIE FIDUCIAIRE</titreLong>
         <codePostal>33800</codePostal>
         <dateDepot>17/06/2026 14:39</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>17/06/2026 14:56</dateValidation>
         <type>0</type>
         <formeJuridique>fonds_de_dotation</formeJuridique>
         </depot>